# Git
**/.git/

# Backup
**/*.bak

# NodeJS
**/node_modules/

# coverage test output
.nyc_output
coverage/

# log files
*.log
npm-debug.log*
pnpm-debug.log*
yarn-debug.log*
yarn-error.log*
lerna-debug.log*

# Yarn2 (PnP)
.pnp.*
.yarn/*
!.yarn/releases/

# tsc buildinfo
*.tsbuildinfo

# VScode
.vscode/

# Test output
**/.nyc_output

# Volumes (for Docker deployment)
volumes/*

# App specific
.env
dist/
scripts/